[personal]
pixmapCacheSize=2047
picturedownloadhq=false
clientid=2f17aec21a96d24

[revert]
pixmapCacheSize=true

[theme]
name=Default

[sound]
theme=Default

[interface]
knownmissingfeatures=
main_window_geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x2\0\0\0\0\0\0\0\0\0\0\0\0\x3\x8b\0\0\x3:\0\0\0\x4\0\0\0\x17\0\0\x3\x87\0\0\x3\x36\0\0\0\0\0\0\0\0\x4\0)

[cards]
cardinfoviewmode=0
